{
  "permissions": {
    "allow": [
      "Bash(java:*)",
      "Bash(binrun.bat:*)",
      "Bash(mvn clean package:*)",
      "Bash(curl:*)",
      "Bash(pkill:*)",
      "Bash(bash:*)",
      "Bash(pip install:*)",
      "Bash(findstr:*)",
      "Bash(chcp:*)",
      "Bash(cmd.exe:*)",
      "Bash(powershell -Command:*)",
      "Bash(git add:*)",
      "Bash(cd:*)",
      "mcp__zai-mcp-server__extract_text_from_screenshot",
      "Bash(mvn test:*)",
      "Bash(mvn install:*)",
      "Bash(mvn clean install:*)",
      "mcp__web-reader__webReader",
      "Skill(superpowers:brainstorming)",
      "Skill(superpowers:writing-plans)",
      "Skill(superpowers:executing-plans)"
    ],
    "additionalDirectories": [
      "d:\\利率定价\\loan-pricing-892\\loan-pricing-892-v2.0"
    ]
  }
}
